想用n lts命令切换node版本,报错
发布于 4 年前 作者 CodeingShow 2487 次浏览 来自 问答

image.png

7 回复

n就不支持win,而nvm由win版本,不过也不好用,随意还是推荐nvs

@i5ting 好的,解决了我头疼的问题,谢谢

@atian25 好的,解决了我头疼的问题,谢谢

解决问题的根本是不要用windows

回到顶部